Localization for permission names

2008-10-22 21:31 - Daniel Vandersluis

Status: Closed Start date: 2008-10-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version: 0.7.3

Description

Permission names aren't being localized. It can probably be fixed rather simply without breaking current functionality (see the

attached patch for an example, although maybe permission lang strings should be prefaced by "permission_" or something to ensure

that if a GLoc key exists, it's for the permission).

Associated revisions

Revision 1943 - 2008-10-24 17:24 - Jean-Philippe Lang

Makes permission screens localized (#2070).

History

#1 - 2008-10-24 17:20 - Jean-Philippe Lang

- Category changed from Permissions and roles to UI

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Permission screens are now localized (r1943).

Permission strings are prefixed with permission_ as proposed.

Thanks.

Files

permission_localization.patch 616 Bytes 2008-10-22 Daniel Vandersluis
